.tbl-center{
  display: flex;
  justify-content: center;
  margin-top: -1em;
}

.Portfolio {
  margin-top: 1.8em;
  font-family: Arial, Helvetica, sans-serif;
  width: 80%;
  overflow: hidden;
  border-radius: 10px;
}

.Portfolio td, .Portfolio th {
  border: 1px solid #ddd;
  padding: 8px;
}

.Portfolio tr:nth-child(even){background-color: #f2f2f2;}



.Portfolio th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #34495e;
  color: white;
}

.pagin{
  display: flex;
  justify-content: left;
  margin-left: 10%;
}

.main{
   margin: 20px;
    display: block;
}
